Subject: Re: bug#17210: 24.3.50; help mode [back] link to a C-h b keybind listing fails with message "Current buffer is not in Help mode"

From: martin rudalics <[email-masked]>
Date: Tue, 08 Apr 2014 09:14:04 +0200

> Does the patch below help?

It fixes the OP's problem so please check it in.  But when hitting the
back button you don't get the previous contents.  I suppose we have to
add the original buffer to the `help-args' of that button, but I leave
that to Juri.  In any case, the behavior is broken since Emacs 24.3 at
least (but I suppose it's broken ever since).

martin